@charset "UTF-8";
@import "../base/init.css";
@import "../base/style.css?20140101";
@import "../piece/style.css?20140101";

/* =========================================================
   category
========================================================= */

/* shinchaku-ichiran
----------------------------------------------- */
.contentArticleUnit .latest {
  margin-bottom: 30px;
  padding: 0px;
  border-color:#420543;
  border-style:solid;
  border-width:1px;
}
.contentArticleUnit .latest h2 {
  margin-bottom: 10px;
  font-weight: bold;
  background-color: #f7a5f9;
  background-image: url(../../../images/design/icon-menu4.png);
  background-position: 5px 6px;
  background-repeat: no-repeat;
  padding-left:22px;
  line-height:25px;
}
.contentArticleUnit ul {
   padding: 0px 5px;
}
.contentArticleUnit li {
  padding: 0px 0px 5px 15px;
  background-image: url(../../../images/design/icon-menu-li.gif);
  background-position: left 4px;
  background-repeat: no-repeat;
}

.contentArticleUnit h3 {
  background-color: #ffcdff;
  margin-bottom: 10px;
  color: #333;
  font-weight: bold;
}
.more {
  padding: 0px 5px 10px 0px;
  text-align: right;
}

.contentArticleUnit div.category,
.contentArticleUnit div.attribute {
  margin-bottom: 30px;
  padding: 0px;
  border-color:#420543;
  border-style:solid;
  border-width:1px;
  background-color:#ffcdff;
}
.contentArticleUnit h3 {
  background-color:#fff;
  height:25px;
  background-image: url(../../../images/design/icon-sidemenu4.png);
  background-repeat:no-repeat;
  background-position: 2px 2px;
  background-repeat: no-repeat;
  padding: 2px 0 0 25px;
  line-height:20px;
}

/* RSS Atom
----------------------------------------------- */
.feed {
  float: right;
  position: relative;
  top: -32px;
  right:10px;
  height: 13px;
  background-color: transparent;
}
.feed a.feedRss {
  display: inline-block;
  width: 50px;
  height: 16px;
  background-image:url(../../../images/design/icon-rss.png);
  background-repeat:no-repeat;
  text-indent: 50px;
  overflow: hidden;
}
.feed a.feedAtom {
  display: inline-block;
  width: 50px;
  height: 16px;
  background-image:url(../../../images/design/icon-atom.png);
  background-repeat:no-repeat;
  text-indent: 50px;
  overflow: hidden;
}

/* For firefox2 */
.feed a.feedAtom,y:-moz-any-link,
.feed a.feedRss,x:-moz-any-link {
  display: -moz-inline-box;
  padding-top: 13px;
}

/* Soshiki Ichiran
----------------------------------------------- */
#unitNavi {
  margin: 0px 0px 20px 0px;
}
#unitNavi .pieceBody {
  padding: 10px 0px 0px 0px;
}
#unitNavi .list {
  text-align: left;
}
#unitNavi .list a {
  padding: 0px 0px 0px 7px;
  background-image: url(./images/ic-list.gif);
  background-position: left center;
  background-repeat: no-repeat;
}
#unitNavi .pdfList {
  text-align: right;
}
.contentArticleUnit table {
  width: 100%;
}
.contentArticleUnit .pageTop {
  margin:5px 0px 30px 0px;
  text-align: right;
}
.contentArticleUnit .pageTop a {
  padding: 0px 0px 0px 15px;
  background-image: url(./images/ic-top.gif);
  background-position: left center;
  background-repeat: no-repeat;
}
table.department {
  background-color: #800080;
  color: #ffffff;
}
table.department a {
  margin: 0px 10px 0px 0px;
  padding: 0px 0px 0px 7px;
  background-image: url(./images/ic-link.gif);
  background-position: left center;
  background-repeat: no-repeat;
  color: #ffffff;
}
table.department a:visited,
table.department a:hover {
  color: #ffffff;
}
table.unit a {
  margin: 0px 10px 0px 0px;
  padding: 0px 0px 0px 7px;
  background-image: url(./images/ic-list.gif);
  background-position: left center;
  background-repeat: no-repeat;
}
table.unit tr.cycle {
  background-color: #ffcdff;
}
.contentArticleUnit .department td,
.contentArticleUnit .unit td {
  padding: 5px 7px;
}
.contentArticleUnit td.outline {
  width: 5%;
}
.contentArticleUnit td.tel {
  width: 10%;
}
.contentArticleUnit td.page {
  width: 30%;
}

.contentArticleUnit td.name {
  width: 30%;
}

/* pagination
----------------------------------------------- */
.pagination {
  text-align: center;
}
.pagination a {
  padding: 0px 6px;
}
.pagination span.current {
  padding: 0px 3px;
  font-size: 150%;
  font-weight: bold;
}